How to install vdr-plugin-vcd on Debian 9 (Stretch)